.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.400000px;}
.ls4{letter-spacing:-1.800000px;}
.ls1{letter-spacing:-1.600000px;}
.ls2{letter-spacing:-1.200000px;}
.ls5{letter-spacing:-0.216000px;}
.ls3{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.140000px;}
.ls7{letter-spacing:1.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-7.380000px;}
.ws1a{word-spacing:-5.400000px;}
.ws17{word-spacing:-3.852000px;}
.ws4{word-spacing:-3.456000px;}
.ws18{word-spacing:-1.080000px;}
.ws3{word-spacing:0.000000px;}
.wsa{word-spacing:0.216000px;}
.ws15{word-spacing:0.672000px;}
.ws14{word-spacing:0.896000px;}
.ws5{word-spacing:0.900000px;}
.ws7{word-spacing:1.008000px;}
.ws6{word-spacing:1.200000px;}
.ws2{word-spacing:1.344000px;}
.wsb{word-spacing:1.568000px;}
.ws1{word-spacing:1.792000px;}
.ws8{word-spacing:1.800000px;}
.ws1b{word-spacing:2.052000px;}
.ws0{word-spacing:3.168000px;}
.ws1d{word-spacing:3.492000px;}
.ws16{word-spacing:3.600000px;}
.ws19{word-spacing:6.840000px;}
.wsc{word-spacing:7.840000px;}
.ws12{word-spacing:14.940000px;}
.wse{word-spacing:23.940000px;}
.ws10{word-spacing:44.244000px;}
.wsf{word-spacing:45.720000px;}
.ws11{word-spacing:47.232000px;}
.wsd{word-spacing:55.496000px;}
.ws13{word-spacing:60.624000px;}
.ws9{word-spacing:164.412000px;}
._4{margin-left:-9.935200px;}
._6{margin-left:-5.904000px;}
._8{margin-left:-2.392000px;}
._2{margin-left:-1.200783px;}
._0{width:1.600000px;}
._f{width:2.616000px;}
._1{width:4.800000px;}
._10{width:11.267579px;}
._7{width:12.960000px;}
._11{width:15.119789px;}
._5{width:22.212000px;}
._13{width:28.008000px;}
._3{width:40.211200px;}
._14{width:41.940000px;}
._12{width:46.620000px;}
._d{width:60.200211px;}
._9{width:76.411789px;}
._e{width:89.208000px;}
._c{width:91.615789px;}
._b{width:92.735789px;}
._17{width:97.380000px;}
._a{width:106.232421px;}
._15{width:781.120000px;}
._16{width:807.968000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:22.320000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:29.760000px;}
.fs9{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:96.000000px;}
.y49{bottom:45.438274px;}
.y4b{bottom:68.047986px;}
.y0{bottom:74.980392px;}
.y4f{bottom:82.955025px;}
.y4a{bottom:83.673588px;}
.y4e{bottom:169.285575px;}
.y4d{bottom:183.030418px;}
.y4c{bottom:196.775261px;}
.y5c{bottom:215.597526px;}
.y5b{bottom:231.216879px;}
.y5a{bottom:246.836232px;}
.y3c{bottom:258.555980px;}
.y59{bottom:262.455585px;}
.y28{bottom:262.870789px;}
.y3b{bottom:274.175333px;}
.y5d{bottom:277.892173px;}
.y58{bottom:278.074938px;}
.y27{bottom:278.490142px;}
.y3a{bottom:289.794686px;}
.y26{bottom:299.845495px;}
.y39{bottom:305.414039px;}
.y38{bottom:321.033392px;}
.y25{bottom:321.200848px;}
.y37{bottom:336.652744px;}
.y24{bottom:336.820201px;}
.y36{bottom:352.272097px;}
.y23{bottom:358.175554px;}
.y22{bottom:373.794907px;}
.y34{bottom:386.463156px;}
.y21{bottom:389.414259px;}
.y35{bottom:390.680803px;}
.y33{bottom:408.332437px;}
.y31{bottom:408.335561px;}
.y20{bottom:410.769612px;}
.y32{bottom:412.550084px;}
.y2f{bottom:425.515444px;}
.y1f{bottom:426.388965px;}
.y30{bottom:429.733091px;}
.y2e{bottom:442.700012px;}
.y1e{bottom:446.621175px;}
.y2d{bottom:463.005640px;}
.y1d{bottom:479.739076px;}
.y48{bottom:492.964993px;}
.y1c{bottom:501.094429px;}
.y1a{bottom:501.102240px;}
.y1b{bottom:505.312076px;}
.y19{bottom:522.457593px;}
.y47{bottom:531.825143px;}
.y18{bottom:543.812946px;}
.y46{bottom:547.444496px;}
.y45{bottom:563.063849px;}
.y17{bottom:565.168299px;}
.y44{bottom:584.419202px;}
.y16{bottom:586.523652px;}
.y43{bottom:600.038555px;}
.y15{bottom:607.879005px;}
.y42{bottom:621.393908px;}
.y14{bottom:633.847214px;}
.y41{bottom:641.626117px;}
.y13{bottom:666.972926px;}
.y40{bottom:680.481581px;}
.y12{bottom:682.592279px;}
.y11{bottom:698.211632px;}
.y3f{bottom:701.836934px;}
.y10{bottom:713.830985px;}
.y3e{bottom:723.192287px;}
.yf{bottom:729.450338px;}
.y3d{bottom:744.549202px;}
.ye{bottom:745.069691px;}
.yd{bottom:760.689044px;}
.yb{bottom:760.695292px;}
.yc{bottom:764.906691px;}
.ya{bottom:776.314645px;}
.y2a{bottom:783.307816px;}
.y29{bottom:785.066731px;}
.y9{bottom:791.933998px;}
.y8{bottom:807.553351px;}
.y7{bottom:823.172704px;}
.y5{bottom:850.040678px;}
.y6{bottom:855.664051px;}
.y4{bottom:883.182011px;}
.y3{bottom:909.725070px;}
.y2{bottom:936.268129px;}
.y1{bottom:962.823684px;}
.y57{bottom:1026.468291px;}
.y56{bottom:1029.589350px;}
.y55{bottom:1054.838997px;}
.y54{bottom:1057.960056px;}
.y53{bottom:1083.209703px;}
.y52{bottom:1086.330761px;}
.y51{bottom:1111.580408px;}
.y50{bottom:1114.701467px;}
.y2b{bottom:1154.680231px;}
.y2c{bottom:1184.437293px;}
.h7{height:17.074800px;}
.hf{height:20.384000px;}
.he{height:20.468000px;}
.hc{height:21.420000px;}
.hb{height:21.504000px;}
.h5{height:21.754560px;}
.h10{height:21.930000px;}
.hd{height:23.328000px;}
.h9{height:25.704000px;}
.h11{height:26.244000px;}
.h8{height:26.316000px;}
.h6{height:27.540000px;}
.h4{height:35.088000px;}
.ha{height:40.936000px;}
.h3{height:46.528000px;}
.h2{height:70.944000px;}
.h1{height:1104.398693px;}
.h0{height:1237.176471px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x0{left:85.133987px;}
.x1b{left:87.174859px;}
.x24{left:124.430742px;}
.x20{left:148.682212px;}
.x9{left:152.074294px;}
.x1c{left:159.184154px;}
.x1{left:163.450538px;}
.x2{left:169.128116px;}
.x23{left:172.540036px;}
.x1f{left:175.084683px;}
.xc{left:202.544533px;}
.x5{left:218.443501px;}
.x6{left:222.801736px;}
.x3{left:288.804163px;}
.x4{left:294.481741px;}
.x7{left:352.577486px;}
.x8{left:356.935722px;}
.x1d{left:468.084624px;}
.xe{left:514.032765px;}
.xf{left:568.527264px;}
.x10{left:572.667588px;}
.x17{left:577.212805px;}
.x18{left:581.570884px;}
.x1e{left:583.873095px;}
.x22{left:609.136801px;}
.x19{left:626.192497px;}
.x11{left:643.859908px;}
.xa{left:645.961546px;}
.x12{left:648.000231px;}
.x21{left:651.875624px;}
.x1a{left:664.955329px;}
.x13{left:715.013176px;}
.x14{left:719.153499px;}
.x15{left:783.382016px;}
.x16{left:787.522339px;}
.xd{left:832.484331px;}
.xb{left:836.060271px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.048536pt;}
.ls4{letter-spacing:-1.536402pt;}
.ls1{letter-spacing:-1.365690pt;}
.ls2{letter-spacing:-1.024268pt;}
.ls5{letter-spacing:-0.184368pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.119498pt;}
.ls7{letter-spacing:1.024268pt;}
.ws1c{word-spacing:-6.299247pt;}
.ws1a{word-spacing:-4.609205pt;}
.ws17{word-spacing:-3.287900pt;}
.ws4{word-spacing:-2.949891pt;}
.ws18{word-spacing:-0.921841pt;}
.ws3{word-spacing:0.000000pt;}
.wsa{word-spacing:0.184368pt;}
.ws15{word-spacing:0.573590pt;}
.ws14{word-spacing:0.764787pt;}
.ws5{word-spacing:0.768201pt;}
.ws7{word-spacing:0.860385pt;}
.ws6{word-spacing:1.024268pt;}
.ws2{word-spacing:1.147180pt;}
.wsb{word-spacing:1.338377pt;}
.ws1{word-spacing:1.529573pt;}
.ws8{word-spacing:1.536402pt;}
.ws1b{word-spacing:1.751498pt;}
.ws0{word-spacing:2.704067pt;}
.ws1d{word-spacing:2.980619pt;}
.ws16{word-spacing:3.072803pt;}
.ws19{word-spacing:5.838326pt;}
.wsc{word-spacing:6.691883pt;}
.ws12{word-spacing:12.752134pt;}
.wse{word-spacing:20.434142pt;}
.ws10{word-spacing:37.764753pt;}
.wsf{word-spacing:39.024603pt;}
.ws11{word-spacing:40.315180pt;}
.wsd{word-spacing:47.368971pt;}
.ws13{word-spacing:51.746008pt;}
.ws9{word-spacing:140.334929pt;}
._4{margin-left:-8.480254pt;}
._6{margin-left:-5.039397pt;}
._8{margin-left:-2.041707pt;}
._2{margin-left:-1.024936pt;}
._0{width:1.365690pt;}
._f{width:2.232904pt;}
._1{width:4.097071pt;}
._10{width:9.617515pt;}
._7{width:11.062092pt;}
._11{width:12.905594pt;}
._5{width:18.959197pt;}
._13{width:23.906410pt;}
._3{width:34.322531pt;}
._14{width:35.798159pt;}
._12{width:39.792803pt;}
._d{width:51.384280pt;}
._9{width:65.221778pt;}
._e{width:76.144067pt;}
._c{width:78.199251pt;}
._b{width:79.155235pt;}
._17{width:83.119331pt;}
._a{width:90.675372pt;}
._15{width:666.730042pt;}
._16{width:689.646326pt;}
.fs5{font-size:19.051381pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:25.401841pt;}
.fs9{font-size:25.606695pt;}
.fs8{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs0{font-size:81.941423pt;}
.y49{bottom:38.784133pt;}
.y4b{bottom:58.082800pt;}
.y0{bottom:64.000000pt;}
.y4f{bottom:70.806800pt;}
.y4a{bottom:71.420133pt;}
.y4e{bottom:144.494800pt;}
.y4d{bottom:156.226800pt;}
.y4c{bottom:167.958800pt;}
.y5c{bottom:184.024667pt;}
.y5b{bottom:197.356667pt;}
.y5a{bottom:210.688667pt;}
.y3c{bottom:220.692133pt;}
.y59{bottom:224.020667pt;}
.y28{bottom:224.375067pt;}
.y3b{bottom:234.024133pt;}
.y5d{bottom:237.196667pt;}
.y58{bottom:237.352667pt;}
.y27{bottom:237.707067pt;}
.y3a{bottom:247.356133pt;}
.y26{bottom:255.935067pt;}
.y39{bottom:260.688133pt;}
.y38{bottom:274.020133pt;}
.y25{bottom:274.163067pt;}
.y37{bottom:287.352133pt;}
.y24{bottom:287.495067pt;}
.y36{bottom:300.684133pt;}
.y23{bottom:305.723067pt;}
.y22{bottom:319.055067pt;}
.y34{bottom:329.868133pt;}
.y21{bottom:332.387067pt;}
.y35{bottom:333.468133pt;}
.y33{bottom:348.534800pt;}
.y31{bottom:348.537467pt;}
.y20{bottom:350.615067pt;}
.y32{bottom:352.134800pt;}
.y2f{bottom:363.201467pt;}
.y1f{bottom:363.947067pt;}
.y30{bottom:366.801467pt;}
.y2e{bottom:377.869467pt;}
.y1e{bottom:381.216400pt;}
.y2d{bottom:395.201467pt;}
.y1d{bottom:409.484400pt;}
.y48{bottom:420.773467pt;}
.y1c{bottom:427.712400pt;}
.y1a{bottom:427.719067pt;}
.y1b{bottom:431.312400pt;}
.y19{bottom:445.947067pt;}
.y47{bottom:453.942800pt;}
.y18{bottom:464.175067pt;}
.y46{bottom:467.274800pt;}
.y45{bottom:480.606800pt;}
.y17{bottom:482.403067pt;}
.y44{bottom:498.834800pt;}
.y16{bottom:500.631067pt;}
.y43{bottom:512.166800pt;}
.y15{bottom:518.859067pt;}
.y42{bottom:530.394800pt;}
.y14{bottom:541.024400pt;}
.y41{bottom:547.664133pt;}
.y13{bottom:569.299067pt;}
.y40{bottom:580.829467pt;}
.y12{bottom:582.631067pt;}
.y11{bottom:595.963067pt;}
.y3f{bottom:599.057467pt;}
.y10{bottom:609.295067pt;}
.y3e{bottom:617.285467pt;}
.yf{bottom:622.627067pt;}
.y3d{bottom:635.514800pt;}
.ye{bottom:635.959067pt;}
.yd{bottom:649.291067pt;}
.yb{bottom:649.296400pt;}
.yc{bottom:652.891067pt;}
.ya{bottom:662.628400pt;}
.y2a{bottom:668.597467pt;}
.y29{bottom:670.098800pt;}
.y9{bottom:675.960400pt;}
.y8{bottom:689.292400pt;}
.y7{bottom:702.624400pt;}
.y5{bottom:725.557733pt;}
.y6{bottom:730.357600pt;}
.y4{bottom:753.845733pt;}
.y3{bottom:776.501733pt;}
.y2{bottom:799.157733pt;}
.y1{bottom:821.824400pt;}
.y57{bottom:876.148667pt;}
.y56{bottom:878.812667pt;}
.y55{bottom:900.364667pt;}
.y54{bottom:903.028667pt;}
.y53{bottom:924.580667pt;}
.y52{bottom:927.244667pt;}
.y51{bottom:948.796667pt;}
.y50{bottom:951.460667pt;}
.y2b{bottom:985.584800pt;}
.y2c{bottom:1010.984133pt;}
.h7{height:14.574306pt;}
.hf{height:17.398895pt;}
.he{height:17.470594pt;}
.hc{height:18.283180pt;}
.hb{height:18.354879pt;}
.h5{height:18.568746pt;}
.h10{height:18.718494pt;}
.hd{height:19.911766pt;}
.h9{height:21.939816pt;}
.h11{height:22.400736pt;}
.h8{height:22.462192pt;}
.h6{height:23.506946pt;}
.h4{height:29.949590pt;}
.ha{height:34.941188pt;}
.h3{height:39.714276pt;}
.h2{height:60.554711pt;}
.h1{height:942.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.666667pt;}
.x1b{left:74.408667pt;}
.x24{left:106.208667pt;}
.x20{left:126.908667pt;}
.x9{left:129.804000pt;}
.x1c{left:135.872667pt;}
.x1{left:139.514267pt;}
.x2{left:144.360400pt;}
.x23{left:147.272667pt;}
.x1f{left:149.444667pt;}
.xc{left:172.883200pt;}
.x5{left:186.453867pt;}
.x6{left:190.173867pt;}
.x3{left:246.510667pt;}
.x4{left:251.356800pt;}
.x7{left:300.944800pt;}
.x8{left:304.664800pt;}
.x1d{left:399.536667pt;}
.xe{left:438.756000pt;}
.xf{left:485.270133pt;}
.x10{left:488.804133pt;}
.x17{left:492.683733pt;}
.x18{left:496.403600pt;}
.x1e{left:498.368667pt;}
.x22{left:519.932667pt;}
.x19{left:534.490667pt;}
.x11{left:549.570800pt;}
.xa{left:551.364667pt;}
.x12{left:553.104800pt;}
.x21{left:556.412667pt;}
.x1a{left:567.576933pt;}
.x13{left:610.304133pt;}
.x14{left:613.838133pt;}
.x15{left:668.660800pt;}
.x16{left:672.194800pt;}
.xd{left:710.572400pt;}
.xb{left:713.624667pt;}
}
